Vraag bcm43142 wifi-probleem op ubuntu 15.04 [gesloten]


Ik heb Ubuntu 15.04 en heb bcmwl-kernel-source eigen stuurprogramma geïnstalleerd voor mijn draadloze kaart broadcom bcm43142. De verbinding werkt niet correct, het is traag en blijft willekeurig loskoppelen. Ook zou ik zeggen dat ik in archlinux met deze netwerkkaart probleemloos heb gewerkt met behulp van broadcom-wl-dkms-pakket. Kan iemand me een concrete oplossing voor dit probleem laten zien?


1
2017-11-29 19:33


oorsprong


15.04 wordt niet ondersteund. - Pilot6
De eerste stap is om te schakelen naar 14.04 LTS, 16.04 LTS of 16.10, die nog steeds bugfixes krijgen. Kies een LTS als u de hele tijd niet wilt upgraden (ze worden vijf jaar lang ondersteund in plaats van negen maanden). Mogelijk zijn hier bugs aan gekoppeld sinds 15.04 geen updates meer hebben ontvangen in januari 2016, en deze site staat geen hulp toe met versies aan het einde van de levensduur. - Chai T. Rex


antwoorden: